path: /build/build/ksystemlog-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test handbook kdesu prefix" emerge kde-apps/ksystemlog:5 -pv -t && \
    USE="-test handbook kdesu prefix" emerge -j ${JOBS} --nodeps kde-apps/ksystemlog:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/ksystemlog && luet-portage --dir /pkgdir/ksystemlog
    kde-apps/ksystemlog:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deaee190d00cadd6e09595026976df3b76cac2c8a317cbdf0903afce102d609b
  package:
    name: ksystemlog
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    - handbook
    - kdesu
    - prefix
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: System log viewer by KDE
    uri:
    - https://apps.kde.org/en/ksystemlog
    license: GPL-2
    buildtimestamp: 2024-02-15 23:27:33.747072662 +0000 UTC m=+274.335049201
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5 handbook?
        ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
        >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kitemviews-5.98.0:5
        >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        sys-process/audit dev-util/desktop-file-utils x11-misc/shared-mime-info test?
        ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: kdesu test debug +handbook test
      RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
        >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kitemviews-5.98.0:5
        >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        sys-process/audit kdesu? ( kde-plasma/kde-cli-tools[kdesu] ) >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/ksystemlog:5
      kit: kde-kit
      original.package.name: kde-apps/ksystemlog
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/ksystemlog
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 06b09679853913a6c0e5b8c397e22423acdbd63f1921272ab490a555f8924b70
compressiontype: zstd
files:
- usr/bin/ksystemlog
- usr/share/applications/org.kde.ksystemlog.desktop
- usr/share/help/ca/ksystemlog/index.cache.bz2
- usr/share/help/ca/ksystemlog/index.docbook
- usr/share/help/de/ksystemlog/filter-process.png
- usr/share/help/de/ksystemlog/first-opening.png
- usr/share/help/de/ksystemlog/index.cache.bz2
- usr/share/help/de/ksystemlog/index.docbook
- usr/share/help/de/ksystemlog/main-screen.png
- usr/share/help/en/ksystemlog/filter-process.png
- usr/share/help/en/ksystemlog/first-opening.png
- usr/share/help/en/ksystemlog/index.cache.bz2
- usr/share/help/en/ksystemlog/index.docbook
- usr/share/help/en/ksystemlog/main-screen.png
- usr/share/help/es/ksystemlog/index.cache.bz2
- usr/share/help/es/ksystemlog/index.docbook
- usr/share/help/et/ksystemlog/index.cache.bz2
- usr/share/help/et/ksystemlog/index.docbook
- usr/share/help/fr/ksystemlog/filter-process.png
- usr/share/help/fr/ksystemlog/first-opening.png
- usr/share/help/fr/ksystemlog/index.cache.bz2
- usr/share/help/fr/ksystemlog/index.docbook
- usr/share/help/fr/ksystemlog/main-screen.png
- usr/share/help/it/ksystemlog/index.cache.bz2
- usr/share/help/it/ksystemlog/index.docbook
- usr/share/help/ko/ksystemlog/index.cache.bz2
- usr/share/help/ko/ksystemlog/index.docbook
- usr/share/help/nl/ksystemlog/index.cache.bz2
- usr/share/help/nl/ksystemlog/index.docbook
- usr/share/help/pt/ksystemlog/index.cache.bz2
- usr/share/help/pt/ksystemlog/index.docbook
- usr/share/help/pt_BR/ksystemlog/filter-process.png
- usr/share/help/pt_BR/ksystemlog/first-opening.png
- usr/share/help/pt_BR/ksystemlog/index.cache.bz2
- usr/share/help/pt_BR/ksystemlog/index.docbook
- usr/share/help/pt_BR/ksystemlog/main-screen.png
- usr/share/help/ru/ksystemlog/index.cache.bz2
- usr/share/help/ru/ksystemlog/index.docbook
- usr/share/help/sv/ksystemlog/index.cache.bz2
- usr/share/help/sv/ksystemlog/index.docbook
- usr/share/help/uk/ksystemlog/filter-process.png
- usr/share/help/uk/ksystemlog/first-opening.png
- usr/share/help/uk/ksystemlog/index.cache.bz2
- usr/share/help/uk/ksystemlog/index.docbook
- usr/share/help/uk/ksystemlog/main-screen.png
- usr/share/help/zh_CN/ksystemlog/index.cache.bz2
- usr/share/help/zh_CN/ksystemlog/index.docbook
- usr/share/kxmlgui5/ksystemlog/ksystemlogui.rc
- usr/share/locale/ar/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/az/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/be/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/bg/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/br/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/bs/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/ca/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/cs/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/cy/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/da/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/de/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/el/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/en_GB/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/eo/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/es/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/et/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/eu/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/fi/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/fr/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/ga/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/gl/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/hr/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/hu/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/ia/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/is/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/it/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/ja/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/ka/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/kk/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/km/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/ko/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/lt/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/lv/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/mr/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/nb/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/nds/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/nl/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/nn/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/oc/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/pa/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/pl/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/pt/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/pt_BR/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/ro/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/ru/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/sk/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/sl/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/sr/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/sr@latin/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/sv/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/th/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/tr/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/ug/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/uk/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/zh_CN/LC_MESSAGES/ksystemlog.mo
- usr/share/locale/zh_TW/LC_MESSAGES/ksystemlog.mo
- usr/share/metainfo/org.kde.ksystemlog.appdata.xml
- usr/share/qlogging-categories5/ksystemlog.categories
- var/db/pkg/kde-apps/ksystemlog-23.08.2/BDEPEND
- var/db/pkg/kde-apps/ksystemlog-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/ksystemlog-23.08.2/CATEGORY
- var/db/pkg/kde-apps/ksystemlog-23.08.2/CBUILD
- var/db/pkg/kde-apps/ksystemlog-23.08.2/CFLAGS
- var/db/pkg/kde-apps/ksystemlog-23.08.2/CHOST
- var/db/pkg/kde-apps/ksystemlog-23.08.2/CONTENTS
- var/db/pkg/kde-apps/ksystemlog-23.08.2/COUNTER
- var/db/pkg/kde-apps/ksystemlog-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/ksystemlog-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/ksystemlog-23.08.2/DEPEND
- var/db/pkg/kde-apps/ksystemlog-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/ksystemlog-23.08.2/EAPI
- var/db/pkg/kde-apps/ksystemlog-23.08.2/FEATURES
- var/db/pkg/kde-apps/ksystemlog-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/ksystemlog-23.08.2/INHERITED
- var/db/pkg/kde-apps/ksystemlog-23.08.2/IUSE
- var/db/pkg/kde-apps/ksystemlog-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/ksystemlog-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/ksystemlog-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/ksystemlog-23.08.2/LICENSE
- var/db/pkg/kde-apps/ksystemlog-23.08.2/NEEDED
- var/db/pkg/kde-apps/ksystemlog-23.08.2/PF
- var/db/pkg/kde-apps/ksystemlog-23.08.2/RDEPEND
- var/db/pkg/kde-apps/ksystemlog-23.08.2/REQUIRES
- var/db/pkg/kde-apps/ksystemlog-23.08.2/SIZE
- var/db/pkg/kde-apps/ksystemlog-23.08.2/SLOT
- var/db/pkg/kde-apps/ksystemlog-23.08.2/USE
- var/db/pkg/kde-apps/ksystemlog-23.08.2/environment.bz2
- var/db/pkg/kde-apps/ksystemlog-23.08.2/ksystemlog-23.08.2.ebuild
- var/db/pkg/kde-apps/ksystemlog-23.08.2/repository
package_cacheimage: ""
runtime:
  name: ksystemlog
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  - handbook
  - kdesu
  - prefix
  requires:
  - name: karchive
    version: '>=0'
    category: kde-frameworks-5
  - name: kio
    version: '>=0'
    category: kde-frameworks-5
  - name: kitemviews
    version: '>=0'
    category: kde-frameworks-5
  - name: kxmlgui
    version: '>=0'
    category: kde-frameworks-5
  - name: kde-cli-tools
    version: '>=0'
    category: kde-plasma-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: System log viewer by KDE
  uri:
  - https://apps.kde.org/en/ksystemlog
  license: GPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5 handbook? (
      >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
      >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kitemviews-5.98.0:5
      >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 sys-process/audit dev-util/desktop-file-utils
      x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
      dev-util/desktop-file-utils'
    IUSE: kdesu test debug +handbook test
    RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
      >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kitemviews-5.98.0:5
      >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 sys-process/audit kdesu? ( kde-plasma/kde-cli-tools[kdesu]
      ) >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/ksystemlog:5
    kit: kde-kit
    original.package.name: kde-apps/ksystemlog
    original.package.slot: "5"
    original.package.version: 23.08.2
